*{ margin:0 auto;padding:0px;}
img{ border:0;}
.center_pl{ width:763px; float:left; text-align:left;}
.center_pl img{ vertical-align:middle;}

.center_pl h1{width:730px;height:23px; background:url(../images/pl_bg11.gif) no-repeat #2457BD; margin-top:10px;line-height:23px;color:#2357BD; text-indent:6px; margin-left:9px; line-height:23px; font-size:12px;margin-top:0px;  clear:both} 
h1{width:730px;height:23px; background:url(../images/pl_bg11.gif) no-repeat #2457BD; margin-top:10px;line-height:23px; color:#2357BD; text-indent:6px; margin-left:9px; line-height:23px; font-size:12px;margin-top:0px;  clear:both} 
.center_pl h2{width:730px;height:23px; background:url(../images/pl_bg08.gif) no-repeat #2457BD; margin-top:10px;line-height:23px;; color:#2357BD; text-indent:6px; margin-left:9px;  line-height:23px; font-size:12px; clear:both} 
.center_pl h3{width:763px;height:23px; background:url(../images/pl_bg03.gif) no-repeat #2457BD;line-height:23px; color:#FFFF00; text-indent:10px; margin-top:10px; line-height:23px; font-size:12px;} 
.center_pl h5{width:763px;height:32px;line-height: 32px;background-color:#2457BD; color:#FFFF00; text-indent:10px; margin:0;} 
.center_pl h4{width:763px;height:23px; background:url(../images/pl_bg01.gif) no-repeat #2457BD;line-height:23px; color:#2357BD; text-indent:6px; margin:0; line-height:23px; font-size:12px;} 
.center_pl .box_pl{width:763px;background-color:#2457BD; margin:0; clear:both } 
.center_pl .box_pl01{width:730px; margin-left:9px;background-color:#2457BD;clear:both }
 .box_pl01{width:730px; margin-left:9px;background-color:#2457BD;clear:both }
.box_pl_bottom{ background:url(../images/pl_bg09.gif) no-repeat; height:23px; margin-left:9px;}
.box_pl_bottom01{ background:url(../images/pl_bg02.gif) no-repeat; height:23px; margin-left:0px;}

.pltab_a {width:100%;font-size:12px;background:url(../images/bigbg.gif) repeat-y;border-collapse:collapse;border-spacing:0px; margin:0; }
.pltab_ah {width:100%;font-size:12px;background:url(../images/bigbg.gif) repeat-y;border-collapse:collapse;border-spacing:0px; margin:0; height:1px; }
.pltab_a p{ color:#fff; padding-left:34px; padding-right:8px;}
.pl_line{ border-bottom:1px dotted #fff; clear:both; width:98%}

.pltab_a td{ padding:0px 6px; font-size:12px; color:#000; font-weight:bold; }
.pltab_a th{ padding:0px; font-size:12px; }

.pltab_b{text-align:left; border:0; width:98% ;clear:both;}
.pltab_b td{ padding:2px; border-bottom:1px dotted  #fff;border-right:1px dotted  #fff;font-size:12px;color:#fff;  font-weight:lighter;vertical-align:top }
.pltab_b th{ padding:2px; border-bottom:1px dotted  #fff;font-size:12px;  bold; padding-left:2px;vertical-align:top }
.pltab_b td td{ border:0; }
.pltab_b th td{ border:0; }
.nav_top{ background:url(../images/pl_bg05.gif) no-repeat; height:13px; clear:both; overflow:hidden;}
.nav_bottom{ background:url(../images/pl_bg055.gif) no-repeat; height:13px; clear:both; overflow:hidden;margin-top:2px;}
.nav_bo{ background:url(../images/pl_bg04.gif) no-repeat; height:13px;  margin:0; margin-bottom:10px;overflow:hidden;}

/*ul*/
.nav_aa{LIST-STYLE-IMAGE: none; LIST-STYLE-TYPE: none; float:left; margin-left:15px; margin-top:10px; margin-bottom:0px; font-weight:700}
.nav_aa a{color:#000}
.nav_aa li{background:url(../images/nav_a.gif) no-repeat left top; MARGIN-RIGHT: 4px;DISPLAY: block; float:left; padding-left:10px; height:32px; line-height:32px;}
.nav_aa li a{float:left; display:block; padding:0 10px 0 0; background:url(../images/nav_b.gif) no-repeat right top;position:relative; line-height:32px; height:32px; color:#000000}
.nav_aa li a:hover{float:left; display:block; background:url(../images/nav_b.gif) no-repeat right top;position:relative;z-index:100; line-height:32px; height:32px; color:#000; text-decoration:underline}
.nav_aa LI.current {BACKGROUND: url(../images/nav_aa.gif) no-repeat left top; line-height:32px; height:32px; padding-left:10px;}
.nav_aa LI.current A {BACKGROUND: url(../images/nav_bb.gif) no-repeat right top;TEXT-DECORATION: none;color:#fff; text-decoration:none;height:32px;}
.nav_aa LI.current A:hover{BACKGROUND: url(../images/nav_bb.gif) no-repeat right top;text-decoration:underline;height:32px;}


.pl_box_top{ width:363px; background:#2357BD url(../images/pl_box.gif) no-repeat bottom; color:#333; padding:0; float:left; height:40px; text-align:right; padding-right:5px;}
.pl_box{ width:348px; height:260px; background:#2357BD url(../images/pl_bg07.gif) no-repeat top; margin:0; padding:10px; float:left;  text-align:left;} 
.pl_box h5{ color:#FFFF00; font-weight:700; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.pl_box p{font-size:12px; color:#fff;font-weight:lighter; font-family:Arial, Helvetica, sans-serif; margin:0px; padding-left:0px;}
.pl_box h6{font-size:14px; color:#fff; text-align:right; font-weight:bold; padding:5px 10px;}
.product{width:368px; float:left;margin-bottom:5px;margin-right:5px; margin-left:5px;}
.button_buypl{
	background-image:url(../images/buypl.gif);
	width:82px;
	height:27px;
	line-height:27px;
	font-size:10pt;
	border:0px;
	font-family:Verdana;
	font-weight:bold;
	color:#2457BD;
	cursor: pointer;
} 
.ul_pl{ list-style:none; width:300px; border:1px solid   #000; padding:6px 6px; background-color:Gray; font-size:12px;  }
.ul_pl li{ color:#FFF; padding:2px 0;}


/*2008-10-27*/
.plbigleft{ width:765px; float:left; text-align:left; margin:0; padding:0;}
.plbigleft h4{ background:#2457BD; color:#FFFF00; line-height:24px; height:24px; text-indent:8px; font-size:14px; width:765px;}

.newplbox{font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:10px; padding-bottom:5px; color:#000; line-height:18px; }
.newplbox p{ padding-bottom:10px; line-height:18px;}
.newplbox a{ color:#494949;}
.newplbox a:hover{ color:#000; text-decoration:underline}
.newplbut{ background:url(../images/20081023_button.gif) no-repeat; width:90px; height:41px; color:#2357BD; font-size:14px; font-weight:700; border:0px; cursor:pointer}
.newplbuta{ background:url(../images/20081023_blue_but.gif) no-repeat; width:89px; height:40px; color:#2357BD; font-size:14px; font-weight:700; border:0px; cursor:pointer}

.newplboxtitle{background:#2457BD; line-height:22px; color:#fff; font-weight:700; font-size:12px; text-indent:10px;}
.newplboxa{ background:#fff; width:763px; background:url(../images/20081023_centerbg.gif) repeat-y; font-size:12px; color:#000;  }
.newplboxatop{background:url(../images/20081023_top.gif) no-repeat; width:763px; height:23px; line-height:23px; color:#FFFF00; font-weight:700; font-size:13px; text-indent:10px; margin-top:8px}
.newplboxabot{ background:url(../images/20081023_bot.gif) no-repeat top; width:763px; height:15px;}
.plnewtable{margin:0 auto; width:95%; line-height:20px; font-weight:700;}

.newplboxbtop{background:#2357BD url(../images/20081023_top_blue.gif) no-repeat; width:756px; height:10px; line-height:10px; color:#FFFF00; font-weight:700;text-indent:10px;}
.newplboxb{ background:#2357BD; width:756px;font-size:12px; color:#fff; }
.newplboxbbot{ background:url(../images/20081023_blue_bottom.gif) no-repeat top; width:756px; height:15px; margin-bottom:8px;}
#right_divNoCart{ margin:0 5px 0 5px; text-align:left;}
#right_divNoCart p{ padding-top:8px; TEXT-ALIGN: left; margin:0; padding-left:0; line-height:17px;}
/**add 2008-10-28**/
.nav_top_11{ background:url(../images/pl_bg111.gif) no-repeat; height:13px; clear:both; margin-top:-20px;  overflow:hidden;}


.pl_account{ float:left; margin-left:10px; padding-top:1px;}
.pl_account form{ padding:0; margin:0}
.pl_account_inuput{ width:200px; height:23px; background:url(../images/pl_account_bg.gif) repeat-x; border:1px #C62C0D solid; line-height:20px; color:#FFFFFF;}

.team_pl{ padding:10px 0 0 1px;  z-index:1000px; width:760px; border-bottom:2px #3366CC solid}
.team_pl ul{ margin-top:7px; padding:0}
.team_pl ul li{margin-top:-7px;  list-style:none; float:left; background:url(../images/nine_1.gif) no-repeat; width:153px; padding:4px 0 0 0; height:25px; line-height:15px; text-align:center; font-size:12px; color:#000;  cursor:pointer; margin-left:-1px; }
.team_pl ul li.tabactive{margin-top:-7px; list-style:none; float:left; background:url(../images/nine_2.gif) no-repeat; width:153px;   padding:4px 0 0 0; height:25px; line-height:15px; text-align:center; font-size:13px; color:#FFFF00; font-weight:bold; margin-left:-1px; margin-right:0 }
.team_pl ul li.plheight{height:25px; padding:4px 0 0 0;}
.team_pl ul li.up{}
.nine_last{ background:url(../images/nine_1.gif) no-repeat; float:right; width:153px; padding-top:5px; height:25px; line-height:15px; text-align:center; font-size:12px; margin-right:3px;}
.news{ padding:20px 10px;}
.news ul{ margin-top:10px;}
.news ul li{ list-style:none; line-height:20px; border-bottom:1px #CCCCCC dashed; }
.news ul li span{ padding-right:3px; color:#FF6600}
.table_pl2 th{ font-size:13px; font-weight:bold; color:#000;}
.table_pl2 td{border-bottom:solid #CCCCCC 1px; padding:4px 3px; font-weight:normal;}
.price{font-size:14px; font-weight:bold; color:red;}
.red{ color:#FF0000; font-weight:bold;}
.specials .price{font-size:14px; font-weight:bold; color:#FF0000; text-decoration:none;}
.pl_text{width:85px; border:#d7d006 solid 1px; padding:3px; z-index:10000; position:absolute; background-color:#fcfcef; display:none; }
.nine_title{ font-size:14px; color:#000; margin:0; padding:0 ;line-height:29px; border-top:solid #CCCCCC 1px;font-weight:bold; margin-top:10px;}
.price{font-size:14px; font-weight:bold; color:red;}
.centent_left_h3{ background:url(../images/left_top_title_bg.jpg) no-repeat; font-weight: bold; height:40px; line-height:40px; color:#FFFFFF; text-indent:10px; font-size:15px;}
.centent_left_h4{ background:url(../images/left_titlebg2.jpg) no-repeat; font-weight:bold; height:40px; line-height:40px; color:#FFFFFF; text-indent:10px; font-size:15px;}
.title_1{font-weight:bold; background:url(../images/title_bg.jpg) no-repeat; padding-left:40px; padding-top:5px; padding-bottom:10px; height:22px;}
.pl_center_title{font-size:14px; font-weight:bold; padding-left:30px; margin-top:-14px; padding-top:14px; padding-bottom:15px; background:url(../images/zh_box_top.jpg) no-repeat top; }
#newscontent{color:black; line-height:16px; font-weight:normal;}
#newscontent p{color:black; line-height:16px; font-weight:normal;}
.button3{ background:url(../images/buypl.gif) no-repeat; color:#000; border:0; height:29px; width:90px; padding-right:7px; line-height:29px;cursor:pointer; float:right;}
.tab_pl a:link, .tab_pl a:visited{ color:#3181A3; font-weight:bold;  text-decoration:underline; }
.tab_pl a:hover{ color:#3181A3; text-decoration:none; font-weight:bold;  }
.pl_hb{text-align:center; padding:0 3px 5px 3px; color:#000000; font-weight:bold; font-size:12px; text-transform:uppercase}

.pl_hb a:link, .pl_hb a:visited{ color:#000000; text-transform:none}
.pl_hb a:hover{ color:#FF0000; text-decoration:underline}

.pro_sm_li1{ padding:12px 0px 0 2px; height:19px; margin-top:0px; *margin-top:-23px; float:left;cursor:pointer;}
.pro_sm_li_title{margin-top:0px;*margin-top:37px;}
.s_box1{ z-index:1900 !important; position: absolute;margin-left:15px !important; margin-top:-2px; *margin-top:0 !important; *margin-top:0; width:151px; display:none; border-bottom: 1px solid #2457bd; padding:0; padding-top:20px;}
.s_box1 p{ background:url(../images/s_box.gif) no-repeat top; color:#000; line-height:16px; padding:20px 8px 8px 8px; text-indent:0; border-top:0;}
.nine_fiveimg{float:left; padding:5px 3px; vertical-align:middle}
.zbimg{vertical-align:top;}

.pltab_a1 {width:100%;font-size:12px;background:url(../images/bigbg.gif) repeat-y;border-collapse:collapse;border-spacing:0px; margin:0; } 
.pltab_a1 td{ padding:0px 6px; font-size:11px; color:#000; font-weight:normal; } 
.pltab_a1 th{ padding:0px; font-size:12px; } 

.pltab_a_pl {width:100%;font-size:12px;background:url(../images/bigbg.gif) repeat-y;border-collapse:collapse;border-spacing:0px; margin:0; }
.pltab_a_pl p{ color:#000; padding-left:10px; padding-top:15px;}
.pl_pro1_img1{float:right; padding-left:10px; margin:10px 5px;}
.pl_pro1_img2{float:left; padding-right:10px; margin:10px 5px;}
